## haskell-attoparsec 0.8.5.2

=== debian/changelog ===
haskell-attoparsec (0.8.5.2-1) unstable; urgency=low

  * debian/control: Use ghc instead of ghc6.
  * debian/watch: Improved.
  * Imported Upstream version 0.8.5.2
  * debian/control: Add libghc-deepseq-dev to Build-Depends.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 14 Apr 2011 22:34:42 +0900

haskell-attoparsec (0.8.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #607412)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 17 Dec 2010 23:53:50 +0900
