## haskell-attoparsec 0.9.0.0

=== debian/changelog ===
haskell-attoparsec (0.9.0.0-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 Nov 2011 16:15:15 -0400

haskell-attoparsec (0.9.0.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2 (with no changes). 

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 10 Jun 2011 10:47:49 +0900
