=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	libghc-deepseq-dev,
 	libghc-deepseq-prof,
 	libghc-deepseq-doc
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://bitbucket.org/bos/attoparsec
 
 Package: libghc-attoparsec-dev
