## haskell-attoparsec 0.10.0.3

=== debian/changelog ===
haskell-attoparsec (0.10.0.3-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 01 Dec 2011 10:22:05 +0900

haskell-attoparsec (0.9.1.2-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 20 Sep 2011 10:43:53 +0900

haskell-attoparsec (0.9.1.1-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 11 Aug 2011 21:29:21 +0900
