=== debian/control ===
--- 
+++ 
@@ -7,6 +7,9 @@
 	ghc,
 	ghc-prof,
 	ghc-doc,
+	libghc-text-dev (>=0.11.1.5),
+	libghc-text-prof (>=0.11.1.5),
+	libghc-text-doc (>=0.11.1.5),
 	libghc-deepseq-dev,
 	libghc-deepseq-prof,
 	libghc-deepseq-doc
