## haskell-attoparsec 0.10.1.0

=== debian/changelog ===
haskell-attoparsec (0.10.1.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 04 Feb 2012 18:10:13 -0500
