=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Section: haskell
 Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), haskell-devscripts,
-	ghc,
-	ghc-prof,
-	ghc-doc,
-	libghc-text-dev (>=0.11.1.5),
-	libghc-text-prof (>=0.11.1.5),
-	libghc-text-doc (>=0.11.1.5),
-	libghc-deepseq-dev,
-	libghc-deepseq-prof,
-	libghc-deepseq-doc
+Uploaders: TANIGUCHI Takaki <takaki@debian.org>, Clint Adams <clint@debian.org>
+Build-Depends: cdbs, debhelper (>= 7.0.50~), haskell-devscripts
+  , ghc
+  , ghc-prof
+  , libghc-text-dev (>> 0.11.1.5)
+  , libghc-text-prof
+Build-Depends-Indep: ghc-doc
+  , libghc-text-doc
 Standards-Version: 3.9.2
 Homepage: http://bitbucket.org/bos/attoparsec
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-attoparsec
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-attoparsec
 
 Package: libghc-attoparsec-dev
 Architecture: any
