## haskell-attoparsec 0.10.1.1

=== debian/changelog ===
haskell-attoparsec (0.10.1.1-1) unstable; urgency=low

  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Sun, 12 Feb 2012 17:28:38 -0500
