=== debian/control ===
--- 
+++ 
@@ -8,6 +8,9 @@
   , ghc-prof
   , libghc-text-dev (>> 0.11.1.5)
   , libghc-text-prof
+  , libghc-quickcheck2-dev (>> 2.4)
+  , libghc-test-framework-dev (>> 0.4)
+  , libghc-test-framework-quickcheck2-dev (>> 0.2)
 Build-Depends-Indep: ghc-doc
   , libghc-text-doc
 Standards-Version: 3.9.2
