=== debian/changelog ===
haskell-attoparsec (0.10.4.0-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 01:14:55 +0100

haskell-attoparsec (0.10.4.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:50 +0200

haskell-attoparsec (0.10.4.0-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 Feb 2013 20:29:31 +0100

haskell-attoparsec (0.10.1.1-4) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 13:54:01 +0200

haskell-attoparsec (0.10.1.1-3) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:11 +0200

haskell-attoparsec (0.10.1.1-2) unstable; urgency=low

  * Do not run test suite threaded, does not work on all arches. 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 20 Mar 2012 09:37:40 +0100
