=== debian/control ===
Source: haskell-attoparsec
Section: haskell
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>, Clint Adams <clint@debian.org>
Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-text-dev (>> 0.11.1.5)
  , libghc-text-prof
  , libghc-quickcheck2-dev (>> 2.4)
  , libghc-test-framework-dev (>> 0.4)
  , libghc-test-framework-quickcheck2-dev (>> 0.2)
Build-Depends-Indep: ghc-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://bitbucket.org/bos/attoparsec
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-attoparsec
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-attoparsec

Package: libghc-attoparsec-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Suggests: ${haskell:Suggests}
Description: Fast combinator parsing for bytestrings${haskell:ShortBlurb}
 A fast parser combinator library, aimed particularly at dealing
 efficiently with network protocols and complicated text/binary
 file formats.
 .
 ${haskell:Blurb}

Package: libghc-attoparsec-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Suggests: ${haskell:Suggests}
Description: Fast combinator parsing for bytestrings${haskell:ShortBlurb}
 A fast parser combinator library, aimed particularly at dealing
 efficiently with network protocols and complicated text/binary
 file formats.
 .
 ${haskell:Blurb}

Package: libghc-attoparsec-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Fast combinator parsing for bytestrings${haskell:ShortBlurb}
 A fast parser combinator library, aimed particularly at dealing
 efficiently with network protocols and complicated text/binary
 file formats.
 .
 ${haskell:Blurb}
