## haskell-attoparsec 0.12.1.5

=== debian/changelog ===
haskell-attoparsec (0.12.1.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:41 +0200

haskell-attoparsec (0.12.1.5-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 16:33:43 +0200

haskell-attoparsec (0.12.1.2-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 16:46:02 +0100
