=== debian/control ===
--- 
+++ 
@@ -3,16 +3,22 @@
 Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>, Clint Adams <clint@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.8.15)
+Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-text-dev (>> 0.11.1.5)
   , libghc-text-prof
-  , libghc-quickcheck2-dev (>> 2.4)
-  , libghc-test-framework-dev (>> 0.4)
-  , libghc-test-framework-quickcheck2-dev (>> 0.2)
+  , libghc-scientific-dev (>> 0.3.1)
+  , libghc-scientific-dev (<< 0.4)
+  , libghc-scientific-prof
+  , libghc-quickcheck2-dev (>> 2.7)
+  , libghc-quickcheck-unicode-dev
+  , libghc-test-framework-dev (>> 0.8.0.2)
+  , libghc-test-framework-quickcheck2-dev (>> 0.3.0.3)
+  , libghc-vector-dev
 Build-Depends-Indep: ghc-doc
   , libghc-text-doc
+  , libghc-scientific-doc
 Standards-Version: 3.9.4
 Homepage: http://bitbucket.org/bos/attoparsec
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-attoparsec
