## haskell-attoparsec 0.13.0.1

=== debian/changelog ===
haskell-attoparsec (0.13.0.1-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 22:24:21 +0000

haskell-attoparsec (0.13.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 20:54:39 -0500
