=== debian/control ===
Source: haskell-attoparsec
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>, Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-scientific-dev (>= 0.3.1),
 libghc-scientific-dev (<< 0.4),
 libghc-scientific-prof,
 libghc-text-dev (>= 1.1.1.3),
 libghc-text-prof,
 libghc-quickcheck2-dev (>= 2.7),
 libghc-quickcheck-unicode-dev,
 libghc-scientific-dev,
 libghc-test-framework-dev (>= 0.8.0.2),
 libghc-test-framework-quickcheck2-dev (>= 0.3.0.3),
 libghc-text-dev,
 libghc-vector-dev,
Build-Depends-Indep: ghc-doc,
 libghc-scientific-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/bos/attoparsec
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-attoparsec-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Fast combinator parsing for bytestrings${haskell:ShortBlurb}
 A fast parser combinator library, aimed particularly at dealing
 efficiently with network protocols and complicated text/binary
 file formats.
 .
 ${haskell:Blurb}

Package: libghc-attoparsec-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Fast combinator parsing for bytestrings${haskell:ShortBlurb}
 A fast parser combinator library, aimed particularly at dealing
 efficiently with network protocols and complicated text/binary
 file formats.
 .
 ${haskell:Blurb}

Package: libghc-attoparsec-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Fast combinator parsing for bytestrings${haskell:ShortBlurb}
 A fast parser combinator library, aimed particularly at dealing
 efficiently with network protocols and complicated text/binary
 file formats.
 .
 ${haskell:Blurb}
