## haskell-attoparsec 0.13.0.2

=== debian/changelog ===
haskell-attoparsec (0.13.0.2-1build1) yakkety; urgency=medium

  * No-change rebuild against libghc-scientific-dev-0.3.4.8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:37:17 +0000

haskell-attoparsec (0.13.0.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

  [ Sean Whitton ]
  * Refresh patch

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 29 May 2016 19:29:02 +0900
