=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-attoparsec
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>, Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -16,17 +17,17 @@
  libghc-quickcheck2-dev (>= 2.7),
  libghc-quickcheck-unicode-dev,
  libghc-scientific-dev,
- libghc-test-framework-dev (>= 0.8.0.2),
- libghc-test-framework-quickcheck2-dev (>= 0.3.0.3),
+ libghc-tasty-dev (>= 0.11),
+ libghc-tasty-quickcheck-dev (>= 0.8),
  libghc-text-dev,
  libghc-vector-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-scientific-doc,
  libghc-text-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/bos/attoparsec
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-attoparsec-dev
 Architecture: any
