## haskell-attoparsec 0.13.1.0

=== debian/changelog ===
haskell-attoparsec (0.13.1.0-3build6) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 20:43:42 +0000

haskell-attoparsec (0.13.1.0-3build5) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 19:20:22 +0200

haskell-attoparsec (0.13.1.0-3build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 18:13:37 +0200

haskell-attoparsec (0.13.1.0-3build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 15:27:47 +0200

haskell-attoparsec (0.13.1.0-3build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:29:55 +0000

haskell-attoparsec (0.13.1.0-3build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 26 Jan 2017 09:15:52 +0530

haskell-attoparsec (0.13.1.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:26 -0400

haskell-attoparsec (0.13.1.0-2) experimental; urgency=medium

  * Patch out use of empty 'fail' library.

 -- Clint Adams <clint@debian.org>  Sun, 09 Oct 2016 13:13:21 -0400

haskell-attoparsec (0.13.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2016 11:02:43 -0400
