=== debian/control ===
--- 
+++ 
@@ -5,13 +5,16 @@
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
  libghc-scientific-dev (>= 0.3.1),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
+ libghc-semigroups-dev (>= 0.16.1),
+ libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-prof,
  libghc-text-dev (>= 1.1.1.3),
  libghc-text-prof,
  libghc-quickcheck2-dev (>= 2.7),
@@ -23,11 +26,12 @@
  libghc-vector-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-scientific-doc,
+ libghc-semigroups-doc,
  libghc-text-doc,
 Standards-Version: 3.9.8
 Homepage: https://github.com/bos/attoparsec
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-attoparsec
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-attoparsec-dev
 Architecture: any
