=== debian/changelog ===
haskell-attoparsec (0.13.2.2-8) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Clint Adams ]
  * Patch for newer QuickCheck.

 -- Clint Adams <clint@debian.org>  Tue, 27 Aug 2019 21:41:48 -0400

haskell-attoparsec (0.13.2.2-6) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:25 +0300

haskell-attoparsec (0.13.2.2-5) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:02:01 +0300

haskell-attoparsec (0.13.2.2-4) unstable; urgency=medium

  * Restrict satisfyWith bytestring test to ASCII.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 16:12:05 -0400

haskell-attoparsec (0.13.2.2-3) unstable; urgency=medium

  * Run tests in C.UTF-8.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 14:26:05 -0400

haskell-attoparsec (0.13.2.2-2) unstable; urgency=medium

  * Patch for newer QuickCheck.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 00:46:09 -0400

haskell-attoparsec (0.13.2.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:17:10 -0400
