=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: haskell-attoparsec
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>, Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-scientific-dev (>= 0.3.1),
  libghc-scientific-dev (<< 0.4),
@@ -15,23 +15,20 @@
  libghc-semigroups-dev (>= 0.16.1),
  libghc-semigroups-dev (<< 0.19),
  libghc-semigroups-prof,
- libghc-text-dev (>= 1.1.1.3),
- libghc-text-prof,
  libghc-quickcheck2-dev (>= 2.7),
+ libghc-quickcheck2-dev (<< 2.13),
  libghc-quickcheck-unicode-dev,
  libghc-scientific-dev,
  libghc-tasty-dev (>= 0.11),
  libghc-tasty-quickcheck-dev (>= 0.8),
- libghc-text-dev,
  libghc-vector-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-scientific-doc,
  libghc-semigroups-doc,
- libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.4.0
 Homepage: https://github.com/bos/attoparsec
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-attoparsec
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-attoparsec
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-attoparsec]
 
 Package: libghc-attoparsec-dev
 Architecture: any
