=== debian/changelog ===
haskell-attoparsec (0.13.2.4-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:19:35 +0000

haskell-attoparsec (0.13.2.4-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 11:32:34 +0200

haskell-attoparsec (0.13.2.4-2) unstable; urgency=medium

  * Drop QuickCheck patch.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 18:14:42 -0400

haskell-attoparsec (0.13.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:34:48 -0700
