=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-attoparsec
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>, Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -12,11 +13,9 @@
  libghc-scientific-dev (>= 0.3.1),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
- libghc-semigroups-dev (>= 0.16.1),
- libghc-semigroups-dev (<< 0.19),
- libghc-semigroups-prof,
- libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-dev (>= 2.13.2),
+ libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-prof,
  libghc-quickcheck-unicode-dev,
  libghc-scientific-dev,
  libghc-tasty-dev (>= 0.11),
