## haskell-attoparsec 0.14.4

=== debian/changelog ===
haskell-attoparsec (0.14.4-2) unstable; urgency=medium

  * Remove internal library (Closes: #1013458)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 21 Jul 2022 16:20:20 +0300

haskell-attoparsec (0.14.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 16:45:13 -0400
