=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-attoparsec
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>, Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -14,7 +13,7 @@
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
  libghc-quickcheck2-dev (>= 2.13.2),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-quickcheck-unicode-dev,
  libghc-scientific-dev,
@@ -24,8 +23,8 @@
 Build-Depends-Indep: ghc-doc,
  libghc-scientific-doc,
  libghc-semigroups-doc,
-Standards-Version: 4.4.0
-Homepage: https://github.com/bos/attoparsec
+Standards-Version: 4.6.1
+Homepage: https://github.com/bgamari/attoparsec
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-attoparsec
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-attoparsec]
